<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="utf-8">
      <meta name="description" content="LiquidCert.it">
      <meta name="author" content="">
      <link rel="icon" href="">
      <title>ANSIACHECK</title>
      <link href="/static/bootstrap.min.css" rel="stylesheet">
      <link href="/static/fontawesome/css/all.css" rel="stylesheet">
      <link href="/static/ansiacheck.css" rel="stylesheet">
   </head>
   <body>
     <nav class="navbar navbar-inverse" style="background-color: #303030;">
       <div class="container-fluid">
         <div class="navbar-header">
            <img style="max-width:60%; padding: 2px" src="/static/logo.png">
         </div>
         <ul class="nav navbar-nav">
           <li><a>ANSIACheck</a></li>
           <li class="active"><a href="/">Home</a></li>
           <li><a href="/about">Credits</a></li>
         </ul>
       </div>
      </nav>

      <div class="container-fluid">
         <div id="sl">
            <br/><br/>
            <div class="well" style="background-color: #303030; color: #ffffff">
              <h3>Timestamped articles</h3>
              {{#results}}
                <div class="well" style="background-color: #303030; color: #ffffff">
                  <canvas width="40" height="40" data-jdenticon-value="{{hash}}"></canvas>
                  <h3>Title: {{title}}</h3>
                  <b>Summary: </b>{{summary}}</p>
                  <iframe width="100%" height="600px" style="background-color: #ffffff;" src="{{link}}"></iframe>
                  <a href="{{link}}" target="_blank"><button type="button" class="btn btn-danger btn-sm">Open the in the main website</button></a>
                  <hr/>
                  <h4>Opentimestamps</h4>
                  <p>The article described by the following json</p>
                  <pre>{{json}}</pre>
                  <p>with the following SHA256 {{hash}} was timestamped in the Bitcoin blockchain using the Opetimestamps protocol.</p>
                  <iframe width="100%" height="600px" style="background-color: #ffffff;" src="https://opentimestamps.org/info/?{{ots}}"></iframe>
                  <a href="/news/{{hash}}/json" target="_blank"><button type="button" class="btn btn-info btn-block">Download the json</button></a>
                  <a href="/news/{{hash}}/ots" target="_blank"><button type="button" class="btn btn-primary btn-block">Download the opentimestamps proof</button></a>
                </div>
              {{/results}}
            </div>
         </div>
      </div>
      </div>
      <script src="/static/jquery.min.js"></script>
      <script src="/static/bootstrap.min.js"></script>
      <script type="text/javascript" src="/static/jdenticon.min.js"></script>
   </body>
</html>
